package cn.axzo.workflow.core.engine.cmd;

import org.flowable.common.engine.impl.interceptor.CommandContext;

import java.io.Serializable;

/**
 * 自定义的节点长时间卡住的告警
 *
 * @author wangli
 * @since 2024-09-11 13:44
 */
public class CustomTermNodePausingAlertCmd extends AbstractCommand<Void> implements Serializable {
    @Override
    public String paramToJsonString() {
        return "";
    }

    @Override
    public Void executeInternal(CommandContext commandContext) {


        return null;
    }
}
